body {
    background-image: url("./images/background.jpeg");
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: left center;
    object-fit: cover;
  }

#topicon{
    width: 10px;
    height: 10px;
}

